» Ubuntu » Пакеты

Error

two or more packages specified (libcpg-dev disco)